<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>throttle.ac</path>

  <animation>
    <object-name>throttle</object-name>
    <object-name>manette</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>throttle</object-name>
    <property>controls/engines/engine/throttle</property>
    <interpolation>
      <entry><ind> 0 </ind><dep> -15 </dep></entry>
      <entry><ind> 1 </ind><dep>  70 </dep></entry>
    </interpolation>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
